<?xml version="1.0"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Anglo2008.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false"/>
        </sectionGroup>
    </configSections>
    <system.serviceModel>
        <bindings>
            <basicHttpBinding>
                <binding name="soapHttpEndpoint" />
                <binding name="soapHttpEndpoint1" />
                <binding name="soapHttpEndpointHttps">
                    <security mode="Transport" />
                </binding>
                <binding name="PuertoCancelacionSeguro">
                    <security mode="Transport" />
                </binding>
                <binding name="PuertoCancelacion" />
                <binding name="PuertoClientesSeguro">
                    <security mode="Transport" />
                </binding>
                <binding name="PuertoClientes" />
                <binding name="PuertoSeguridadSeguro">
                    <security mode="Transport" />
                </binding>
                <binding name="PuertoSeguridad" />
                <binding name="PuertoTimbradoSeguro">
                    <security mode="Transport" />
                </binding>
                <binding name="PuertoTimbrado" />
                <binding name="PuertoCancelacionSeguro1">
                    <security mode="Transport" />
                </binding>
                <binding name="PuertoCancelacion1" />
                <binding name="PuertoClientesSeguro1">
                    <security mode="Transport" />
                </binding>
                <binding name="PuertoClientes1" />
                <binding name="PuertoSeguridadSeguro1">
                    <security mode="Transport" />
                </binding>
                <binding name="PuertoSeguridad1" />
                <binding name="PuertoTimbradoSeguro1">
                    <security mode="Transport" />
                </binding>
                <binding name="PuertoTimbrado1" />
            </basicHttpBinding>
        </bindings>
        <client>
            <endpoint address="http://www.fel.mx/WSTimbrado33/WSCFDI33.svc"
                binding="basicHttpBinding" bindingConfiguration="soapHttpEndpoint"
                contract="ServicioFel.IWSCFDI33" name="soapHttpEndpoint" />
            <endpoint address="http://www.fel.mx/WSTimbrado33/WSCFDI33.svc"
                binding="basicHttpBinding" bindingConfiguration="soapHttpEndpoint1"
                contract="WSFEL.IWSCFDI33" name="soapHttpEndpoint1" />
            <endpoint address="https://www.fel.mx/WSTimbrado33/WSCFDI33.svc"
                binding="basicHttpBinding" bindingConfiguration="soapHttpEndpointHttps"
                contract="WSFEL.IWSCFDI33" name="soapHttpEndpointHttps" />
            <endpoint address="https://pruebas.ecodex.com.mx:2045/ServicioCancelacion.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoCancelacionSeguro"
                contract="demosrvCancela.Cancelaciones" name="PuertoCancelacionSeguro" />
            <endpoint address="http://pruebas.ecodex.com.mx:2044/ServicioCancelacion.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoCancelacion"
                contract="demosrvCancela.Cancelaciones" name="PuertoCancelacion" />
            <endpoint address="https://pruebas.ecodex.com.mx:2045/ServicioClientes.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoClientesSeguro"
                contract="demosrvClientes.Clientes" name="PuertoClientesSeguro" />
            <endpoint address="http://pruebas.ecodex.com.mx:2044/ServicioClientes.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoClientes"
                contract="demosrvClientes.Clientes" name="PuertoClientes" />
            <endpoint address="https://pruebas.ecodex.com.mx:2045/ServicioSeguridad.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoSeguridadSeguro"
                contract="demosrvSeguridad.Seguridad" name="PuertoSeguridadSeguro" />
            <endpoint address="http://pruebas.ecodex.com.mx:2044/ServicioSeguridad.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoSeguridad"
                contract="demosrvSeguridad.Seguridad" name="PuertoSeguridad" />
            <endpoint address="https://pruebas.ecodex.com.mx:2045/ServicioTimbrado.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoTimbradoSeguro"
                contract="demosrvTimbrado.Timbrado" name="PuertoTimbradoSeguro" />
            <endpoint address="http://pruebas.ecodex.com.mx:2044/ServicioTimbrado.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoTimbrado"
                contract="demosrvTimbrado.Timbrado" name="PuertoTimbrado" />
            <endpoint address="https://servicios.ecodex.com.mx:4043/ServicioCancelacion.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoCancelacionSeguro1"
                contract="srvCancelacion.Cancelaciones" name="PuertoCancelacionSeguro1" />
            <endpoint address="http://servicios.ecodex.com.mx:4040/ServicioCancelacion.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoCancelacion1"
                contract="srvCancelacion.Cancelaciones" name="PuertoCancelacion1" />
            <endpoint address="https://servicios.ecodex.com.mx:4043/ServicioClientes.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoClientesSeguro1"
                contract="srvClientes.Clientes" name="PuertoClientesSeguro1" />
            <endpoint address="http://servicios.ecodex.com.mx:4040/ServicioClientes.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoClientes1"
                contract="srvClientes.Clientes" name="PuertoClientes1" />
            <endpoint address="https://servicios.ecodex.com.mx:4043/ServicioSeguridad.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoSeguridadSeguro1"
                contract="srvSeguridad.Seguridad" name="PuertoSeguridadSeguro1" />
            <endpoint address="http://servicios.ecodex.com.mx:4040/ServicioSeguridad.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoSeguridad1"
                contract="srvSeguridad.Seguridad" name="PuertoSeguridad1" />
            <endpoint address="https://servicios.ecodex.com.mx:4043/ServicioTimbrado.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoTimbradoSeguro1"
                contract="srvTimbrado.Timbrado" name="PuertoTimbradoSeguro1" />
            <endpoint address="http://servicios.ecodex.com.mx:4040/ServicioTimbrado.svc"
                binding="basicHttpBinding" bindingConfiguration="PuertoTimbrado1"
                contract="srvTimbrado.Timbrado" name="PuertoTimbrado1" />
        </client>
    </system.serviceModel>
    <applicationSettings>
        <Anglo2008.Properties.Settings>
            <setting name="Anglo2008_mx_fel_www_WS_TFD" serializeAs="String">
                <value>http://www.fel.mx/WSTimbrado33/WSCFDI33.svc</value>
            </setting>
            <setting name="Anglo2008_com_labsmobile_api_LabsMobileWsdl" serializeAs="String">
                <value>http://api.labsmobile.com/ws/services/LabsMobileWsdl.php</value>
            </setting>
        </Anglo2008.Properties.Settings>
    </applicationSettings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6"/></startup>	<runtime>
		<assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
			<dependentAssembly>
				<assemblyIdentity name="System.Transactions" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Runtime.Serialization.Formatters.Soap" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="mscorlib" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="Microsoft.Transactions.Bridge" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="Microsoft.VisualBasic" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-10.0.0.0" newVersion="10.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Data" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Web.RegularExpressions" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Drawing.Design" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.ServiceModel" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Security" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Windows.Forms" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="Microsoft.JScript" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-10.0.0.0" newVersion="10.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Drawing" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.ServiceProcess" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Messaging" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Configuration" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.IdentityModel" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Data.OracleClient" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="SMDiagnostics" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Core" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Configuration.Install" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Runtime.Remoting" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Web" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Data.SqlXml" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.IdentityModel.Selectors" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.EnterpriseServices" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Web.Services" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Runtime.Serialization" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="Accessibility" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Xml" publicKeyToken="B77A5C561934E089" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.DirectoryServices.Protocols" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Management" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Deployment" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.DirectoryServices" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
			<dependentAssembly>
				<assemblyIdentity name="System.Design" publicKeyToken="B03F5F7F11D50A3A" culture="neutral"/>
				<bindingRedirect oldVersion="0.0.0.0-4.0.0.0" newVersion="4.0.0.0"/>
			</dependentAssembly>
		</assemblyBinding>
	</runtime>
</configuration>
